Security Lab

Обход ограничений безопасности в SAPID CMS

Дата публикации:05.12.2005
Всего просмотров:2094
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: SAPID CMS 1.x
Уязвимые версии: SAPID CMS 1.2.3 RC2 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за отсутствия проверки прав на доступ в сценариях "usr/system/insert_file.php", "usr/system/insert_image.php", "usr/system/insert_link.php", "usr/system/insert_qcfile.php" и "usr/system/edit.php". Удаленный неавторизованный пользователь может загрузить произвольные файлы или изображения на уязвимую систему.

URL производителя: sapid.sourceforge.net

Решение: Установите исправленную версию (1.2.3 RC3) с сайта производителя.

Источник:

Ссылки: SAPID CMS Security Bypass Vulnerability